<div class="container-fluid">
  <div class="row">
    <div class="col-lg-9"></div>
    <div class="col-lg-1" style="margin-left: 4%">
      <button type="button" class="btn btn-default" (click)="download()">Download paper</button>
    </div>
  </div>
  <div class="row" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Recommendation:</div>
    <div class="col-lg-5">
      <select class="form-control" [(ngModel)]="recom">
        <option *ngFor="let rec of allRecom" [value]="rec">{{rec}}</option>
      </select>
    </div>
  </div>
  <div class="row" style="margin-top: 2%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Comment for author:</div>
    <div class="col-lg-8">
      <textarea class="form-control" rows="4" [(ngModel)]="authorComment" placeholder="Comment for author..."></textarea>
    </div>
  </div>
  <div class="row" style="margin-top: 2%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Comment for editor:</div>
    <div class="col-lg-8">
      <textarea class="form-control" rows="4" [(ngModel)]="editorComment" placeholder="Comment for editor ..."></textarea>
    </div>
  </div>
  <div class="row" style="margin-top: 2%">
    <div class="col-lg-9"></div>
    <div class="col-lg-1" style="margin-left: 6%">
      <button type="button" class="btn btn-success" (click)="send()">Send review</button>
    </div>
  </div>
</div>
<toaster-container [toasterconfig]="toasterConfig"></toaster-container>
